export const companies = [
    {
        id: 40068,
        business_name: "Schuppe - Spencer",
        suffix: "LLC",
        industry: "Tactics",
        catch_phrase: "Compatible background benchmark",
        bs_company_statement: "grow global infrastructures",
        logo: "http://placeimg.com/640/480/business",
        type: "enable",
        phone_number: "803.658.4521",
        full_address: "2037 Champlin Summit",
        latitude: "-73.1783",
        longitude: "55.6623",
    },
    {
        id: 1787,
        business_name: "Cormier, Hills and O'Kon",
        suffix: "and Sons",
        industry: "Infrastructure",
        catch_phrase: "Face to face discrete implementation",
        bs_company_statement: "transition front-end schemas",
        logo: "http://placeimg.com/640/480/business",
        type: "brand",
        phone_number: "1-550-860-5001",
        full_address: "77973 Roberta Mews",
        latitude: "-8.2864",
        longitude: "-63.0891",
    },
    {
        id: 82010,
        business_name: "Hodkiewicz Inc",
        suffix: "Group",
        industry: "Interactions",
        catch_phrase: "Self-enabling impactful interface",
        bs_company_statement: "extend intuitive ROI",
        logo: "http://placeimg.com/640/480/business",
        type: "unleash",
        phone_number: "960.220.2672 x4692",
        full_address: "841 Bergstrom Forges",
        latitude: "28.1895",
        longitude: "-50.9781",
    },
    {
        id: 72417,
        business_name: "Renner - Schiller",
        suffix: "LLC",
        industry: "Configuration",
        catch_phrase: "Business-focused cohesive complexity",
        bs_company_statement: "innovate clicks-and-mortar eyeballs",
        logo: "http://placeimg.com/640/480/business",
        type: "scale",
        phone_number: "(648) 808-5442",
        full_address: "3866 Windler Mill",
        latitude: "75.5075",
        longitude: "11.5695",
    },
    {
        id: 32045,
        business_name: "Blanda, Schneider and Bahringer",
        suffix: "LLC",
        industry: "Response",
        catch_phrase: "Networked uniform help-desk",
        bs_company_statement: "maximize dot-com partnerships",
        logo: "http://placeimg.com/640/480/business",
        type: "extend",
        phone_number: "1-980-239-3531 x529",
        full_address: "72630 Triston Mall",
        latitude: "-39.7545",
        longitude: "27.4579",
    },
    {
        id: 38968,
        business_name: "Schmidt LLC",
        suffix: "Inc",
        industry: "Integration",
        catch_phrase: "Integrated multimedia matrices",
        bs_company_statement: "expedite intuitive synergies",
        logo: "http://placeimg.com/640/480/business",
        type: "transform",
        phone_number: "1-413-542-4187",
        full_address: "75890 Swift Forest",
        latitude: "54.5219",
        longitude: "-23.2570",
    },
    {
        id: 74268,
        business_name: "Weimann Inc",
        suffix: "and Sons",
        industry: "Implementation",
        catch_phrase: "Multi-lateral analyzing capability",
        bs_company_statement: "enable synergistic vortals",
        logo: "http://placeimg.com/640/480/business",
        type: "utilize",
        phone_number: "776.616.1552 x691",
        full_address: "903 Kautzer Parkways",
        latitude: "-73.7086",
        longitude: "144.1899",
    },
    {
        id: 61907,
        business_name: "Bruen - Stokes",
        suffix: "Inc",
        industry: "Applications",
        catch_phrase: "Synchronised dedicated utilisation",
        bs_company_statement: "mesh one-to-one methodologies",
        logo: "http://placeimg.com/640/480/business",
        type: "engineer",
        phone_number: "512-531-8987 x218",
        full_address: "66871 Windler Street",
        latitude: "-75.8688",
        longitude: "-86.2072",
    },
    {
        id: 4838,
        business_name: "Blanda - Gibson",
        suffix: "Group",
        industry: "Research",
        catch_phrase: "Cross-platform static methodology",
        bs_company_statement: "harness transparent applications",
        logo: "http://placeimg.com/640/480/business",
        type: "enhance",
        phone_number: "467.937.4908 x7984",
        full_address: "507 Maurine Parkway",
        latitude: "-30.8616",
        longitude: "45.7748",
    },
];
